Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl \ --request GET \ --url "https://api.breeze.blue/v1/voices/voc_xeh3w54cqvnp/settings" \ --header "xi-api-key: $BREEZE_API_KEY"
import os from breeze_blue import BreezeBlue client = BreezeBlue(api_key=os.environ["BREEZE_API_KEY"]) settings = client.voices.get_settings("voc_xeh3w54cqvnp") print(settings)
import { BreezeBlueClient } from "@breeze.blue/sdk"; const client = new BreezeBlueClient({ apiKey: process.env.BREEZE_API_KEY!, }); const settings = await client.voices.getSettings("voc_xeh3w54cqvnp"); console.log(settings);
{ "guidance_scale": 1 }
{ "code": "<string>", "detail": "<string>", "error": "<string>", "ok": false, "meta": {} }
Get saved voice_settings for a voice.
Breeze Developer API key.
Voice identifier returned by GET /v1/voices.
Voice settings.